Bug 867043 - cannot register to SAM using activationkey
cannot register to SAM using activationkey
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.2.0
Assigned To: Tim Hildred
ecs-bugs
: Documentation, Reopened
Depends On: 866274 867042
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 11:35 EDT by Stephen Gordon
Modified: 2014-03-25 03:09 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 867042
Environment:
Last Closed: 2013-02-21 09:03:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Stephen Gordon 2012-11-08 10:11:35 EST
Re-opened for 3.2.0 scoping, flags will follow.
Comment 2 Tim Hildred 2013-02-20 01:32:34 EST
Hey Steve, 

The only place where we mention kernel parameters is 
"For a list of supported kernel parameters, see the Red Hat Enterprise Linux — Hypervisor Deployment Guide."

I'm thinking this should be moved to Hypervisor Deployment Guide?
Comment 3 Stephen Gordon 2013-02-21 09:03:12 EST
Discussed with mburns, at this time the activation key field is not exposed via the TUI. Bug # 867042 (from which this bug was cloned, refer to the description) already tracks the need for the Hypervisor Deployment Guide to be updated with the parameter based approach.

Note You need to log in before you can comment on or make changes to this bug.